.DS_Store
website/build
website/node_modules
website/.svelte-kit
website/package
website/.env
website/.env.*
website/!.env.example
website/vite.config.js.timestamp-*
website/vite.config.ts.timestamp-*
gpx/node_modules
gpx/dist
